---
names:
  full: Azure Subscription Microsoft Defender For Servers is not set to On
  contextual: Microsoft Defender For Servers is not set to On
description: "Turning on Microsoft Defender for Servers enables threat detection\
  \ for Servers, providing threat intelligence, anomaly detection, and behavior analytics\
  \ in the Microsoft Defender for Cloud."
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/08/01/03/01"
  - "/frameworks/cloudaware/resource-security/microsoft-defender-configuration"
similarPolicies:
  internal:
    - dec-x-52ac4ac0
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/SecurityCenter/microsoft-defender-vm-server.html
      name: Enable Microsoft Defender for Cloud for Virtual Machines
